[package]
name = "mascully_website_app"
version.workspace = true
edition.workspace = true

[features]
default = ["hydrate"]
hydrate = ["leptos/hydrate"]
ssr = ["leptos/ssr"]

[dependencies]
leptos.workspace = true
leptos_meta.workspace = true
leptos_router.workspace = true
leptos_axum = { workspace = true, optional = true }
wgpu.workspace = true
web-sys.workspace = true
encase.workspace = true
glam.workspace = true
log.workspace = true
gloo.workspace = true
wasm-bindgen.workspace = true
js-sys.workspace = true
wasm-bindgen-futures.workspace = true
serde.workspace = true
indoc.workspace = true
